body {
    margin: 0px;
    background-color: rgb(0, 0, 0);
    font-family: 'Nerko One', cursive;
}

button {
    font-size: 16px;
    text-align: center;
    border-radius: 8px;
    padding: 10px 20px;
}

.page-nav {
    background-color: #fdfdfd;
    border: 1px solid rgb(0, 0, 0);
    position: relative;
   
}

.page-nav h1 {
    margin: 20px;
}

.button-checkout {
    background-color: white;
    color: black;
    border: 2px solid #eb0e0e; /* Blue */
    transition-duration: 0.4s;
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.button-checkout:hover {
    background-color: #eb0e0e; /* Blue */
    color: white;
}

.page-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.product-container {
    border-radius: 20px;
    margin: 10px;
    padding: 2px 16px;
    position: relative;
    box-shadow: 0 4px 8px 0 rgba(248, 241, 241, 0.1);
    background-color: white;
}

.product-container:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }

.product-container img {
    width: 300px;
}

.product-container h1 {
    margin-bottom: 10px;
    margin-left: 5px;
}

.product-container h3 {
    text-align: center;
}

.button-add {
    background-color: white;
    color: black;
    border: 2px solid #eb0e0e; /* Green */
    transition-duration: 0.4s;
    position: absolute;
    right: 15px;
    bottom: 10px;
}
  
.button-add:hover {
    background-color: #eb0e0e; /* Green */
    color: white;
}

.button-add.disabled {
    background-color: white;
    color: black;
    border: 2px solid #000000; 
    transition-duration: 0.4s;
    position: absolute;
    right: 15px;
    bottom: 10px;
}
  
.button-add.disabled:hover {
    background-color: #000000; 
    color: white;
}